<!DOCTYPE html>
<lang="pt-br">
<head>
  <meta charset="UTF-8" />
  <title>Cadastro</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
  <link rel="stylesheet" type="text/css" href="style.css" />
  <script src="cadastro.js"></script>
</head>
<body>
  <div class="container" >
    <a class="links" id="paralogin"></a>
     
      <!--FORMULÁRIO DE CADASTRO-->
      <div id="cadastro">
        <form name="cad" method="post" action=""> 
          <h1>Cadastro</h1> 
           
          <p> 
            
            Nome Completo: <input size = "40" id="nome_cad" name="nome_cad" required="required" autocomplete="off" type="text" placeholder="Informe seu nome completo" />
          </p>
           
          <p> 
            E-mail: <input id="email_cad" name="email_cad" required="required" autocomplete="off" type="email" placeholder="Informe seu email"/> 
          </p>
           
          <p> 
            Senha: <input id="senha_cad" name="senha_cad" required="required" type="password" placeholder="Informe sua senha"/>
          </p>

          <p> 
            Confirmação de senha: <input id="senha_conf" name="senha_conf" required="required" type="password" placeholder="Reinforme sua senha"/>
          </p>
           
          <p> 
            <input type="submit" value="Cadastrar" onclick="cadastro(this.cad)"/> 
          </p>
        </form>
      </div>
    </div>
  </body>
</html>